# Open Source Games

A collection of open source games sorted by genre. The projects are at least in beta stage with a code basis that builds
into an executable demo. Related infos and tips geared toward building the games are collected here. Emphasis is for
support on Windows, Linux and Android.

Motivation: I want to improve the process of building open source games, maybe even rescuing some lost projects. I concentrate on the
hardware/software platforms that I have access to.

## Contributing

If you'd like to add something, please [create an Issue](https://github.com/Trilarion/opensourcegames/issues),
or fork this repository and submit a pull request.

Help: [MarkDown Help](https://help.github.com/articles/github-flavored-markdown), [Markdown Cheatsheet](https://github.com/adam-p/markdown-here/wiki/Markdown-Cheatsheet)

## Contents

- [Libraries](library/_toc.md)
- [Frameworks](framework/_toc.md)
- [Adventures](adventure/_toc.md)
- [RPGs](rpg/_toc.md)
- [Simulation](simulation/_toc.md)
- [Strategy](strategy/_toc.md)

## License

This documentation is licensed under the [WTFPL](LICENSE) license. This means you are free to do whatever you want with it.

